<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-configuration PUBLIC
        "-//Hibernate/Hibernate Configuration DTD//EN"
        "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
    <session-factory>
        <property name="connection.url">jdbc:postgresql://192.168.56.101:5432/nba</property>
        <property name="connection.driver_class">org.postgresql.Driver</property>
        <property name="connection.username">nba</property>
        <property name="connection.password">nba</property>
        <mapping resource="Clases/XML/EquiposEntity.hbm.xml"/>
        <mapping resource="Clases/XML/EstadisticasEntity.hbm.xml"/>
        <mapping resource="Clases/XML/JugadoresEntity.hbm.xml"/>
        <mapping resource="Clases/XML/PartidosEntity.hbm.xml"/>
        <!-- <property name="connection.username"/> -->
        <!-- <property name="connection.password"/> -->

        <!-- DB schema will be updated if needed -->
        <!-- <property name="hibernate.hbm2ddl.auto">update</property> -->
    </session-factory>
</hibernate-configuration>